### Property

# MalcontentUi RestrictApplicationsSelector:search

since: 0.12.0

#### Declaration

    property search: utf8 [ read, write ]

#### Description [src]

Search terms to filter the displayed list of apps by, or `NULL` to not filter the search.

Type:`gchar*`

Available since: 0.12.0

Default value | NULL
Getter method | `mct_restrict_applications_selector_get_search()`
Setter method | `mct_restrict_applications_selector_set_search()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no